﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:2.0.50727.3053
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Columns
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Cts.Oasys.WinForm.Order.SaleOrders.Columns", GetType(Columns).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Confirm Delivery.
        '''</summary>
        Friend Shared ReadOnly Property ConfirmDelivery() As String
            Get
                Return ResourceManager.GetString("ConfirmDelivery", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Email.
        '''</summary>
        Friend Shared ReadOnly Property CustomerEmail() As String
            Get
                Return ResourceManager.GetString("CustomerEmail", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Customer Name.
        '''</summary>
        Friend Shared ReadOnly Property CustomerName() As String
            Get
                Return ResourceManager.GetString("CustomerName", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Delivery/Collection Date.
        '''</summary>
        Friend Shared ReadOnly Property DateDelivery() As String
            Get
                Return ResourceManager.GetString("DateDelivery", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Despatch Date.
        '''</summary>
        Friend Shared ReadOnly Property DateDespatch() As String
            Get
                Return ResourceManager.GetString("DateDespatch", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Delivery Number.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNumber() As String
            Get
                Return ResourceManager.GetString("DeliveryNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Delivery Order.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryOrder() As String
            Get
                Return ResourceManager.GetString("DeliveryOrder", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Phase.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryPhase() As String
            Get
                Return ResourceManager.GetString("DeliveryPhase", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Fulfilling Store.
        '''</summary>
        Friend Shared ReadOnly Property DeliverySource() As String
            Get
                Return ResourceManager.GetString("DeliverySource", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Delivery State.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryState() As String
            Get
                Return ResourceManager.GetString("DeliveryState", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Despatch Now.
        '''</summary>
        Friend Shared ReadOnly Property Despatch() As String
            Get
                Return ResourceManager.GetString("Despatch", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Fail Delivery.
        '''</summary>
        Friend Shared ReadOnly Property FailDelivery() As String
            Get
                Return ResourceManager.GetString("FailDelivery", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Store Phone.
        '''</summary>
        Friend Shared ReadOnly Property FulfillingStorePhone() As String
            Get
                Return ResourceManager.GetString("FulfillingStorePhone", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Printed.
        '''</summary>
        Friend Shared ReadOnly Property IsPrinted() As String
            Get
                Return ResourceManager.GetString("IsPrinted", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Suspended.
        '''</summary>
        Friend Shared ReadOnly Property IsSuspended() As String
            Get
                Return ResourceManager.GetString("IsSuspended", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Local Store Phase.
        '''</summary>
        Friend Shared ReadOnly Property LocalStorePhase() As String
            Get
                Return ResourceManager.GetString("LocalStorePhase", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Manual Scan.
        '''</summary>
        Friend Shared ReadOnly Property ManualScan() As String
            Get
                Return ResourceManager.GetString("ManualScan", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Next PO Delivery.
        '''</summary>
        Friend Shared ReadOnly Property NextPoDeliveryDate() As String
            Get
                Return ResourceManager.GetString("NextPoDeliveryDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to OM Ref #.
        '''</summary>
        Friend Shared ReadOnly Property OMOrderNumber() As String
            Get
                Return ResourceManager.GetString("OMOrderNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Mobile Phone.
        '''</summary>
        Friend Shared ReadOnly Property PhoneMobile() As String
            Get
                Return ResourceManager.GetString("PhoneMobile", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Home Phone.
        '''</summary>
        Friend Shared ReadOnly Property PhoneNumber() As String
            Get
                Return ResourceManager.GetString("PhoneNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Work Phone.
        '''</summary>
        Friend Shared ReadOnly Property PhoneWork() As String
            Get
                Return ResourceManager.GetString("PhoneWork", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Print Now.
        '''</summary>
        Friend Shared ReadOnly Property Print() As String
            Get
                Return ResourceManager.GetString("Print", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to On Hand.
        '''</summary>
        Friend Shared ReadOnly Property QtyOnHand() As String
            Get
                Return ResourceManager.GetString("QtyOnHand", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to On Order.
        '''</summary>
        Friend Shared ReadOnly Property QtyOnOrder() As String
            Get
                Return ResourceManager.GetString("QtyOnOrder", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Qty Ordered.
        '''</summary>
        Friend Shared ReadOnly Property QtyOrdered() As String
            Get
                Return ResourceManager.GetString("QtyOrdered", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Qty Scanned.
        '''</summary>
        Friend Shared ReadOnly Property QtyScanned() As String
            Get
                Return ResourceManager.GetString("QtyScanned", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Taken.
        '''</summary>
        Friend Shared ReadOnly Property QtyTaken() As String
            Get
                Return ResourceManager.GetString("QtyTaken", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to To Deliver.
        '''</summary>
        Friend Shared ReadOnly Property QtyToDeliver() As String
            Get
                Return ResourceManager.GetString("QtyToDeliver", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Refunded.
        '''</summary>
        Friend Shared ReadOnly Property Refunded() As String
            Get
                Return ResourceManager.GetString("Refunded", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Selling Store Order No.
        '''</summary>
        Friend Shared ReadOnly Property SellingStoreOrderId() As String
            Get
                Return ResourceManager.GetString("SellingStoreOrderId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Description.
        '''</summary>
        Friend Shared ReadOnly Property SkuDescription() As String
            Get
                Return ResourceManager.GetString("SkuDescription", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SKU.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumber() As String
            Get
                Return ResourceManager.GetString("SkuNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Stock Issues.
        '''</summary>
        Friend Shared ReadOnly Property StockIssues() As String
            Get
                Return ResourceManager.GetString("StockIssues", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
